@font-face {
  font-family: "Helvetica Neue LT Pro";
  src:
    url("../fonts/HelveticaNeueLTPro-Lt.woff2") format("woff2"),
    url("../fonts/HelveticaNeueLTPro-Lt.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue LT Pro";
  src:
    url("../fonts/HelveticaNeueLTPro-Roman.woff2") format("woff2"),
    url("../fonts/HelveticaNeueLTPro-Roman.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue LT Pro";
  src:
    url("../fonts/HelveticaNeueLTPro-Hv.woff2") format("woff2"),
    url("../fonts/HelveticaNeueLTPro-Hv.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter_18pt";
  src:
    url("./Inter_18pt-SemiBold.woff2") format("woff2"),
    url("./Inter_18pt-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter_18pt";
  src:
    url("./Inter_18pt-Italic.woff2") format("woff2"),
    url("./Inter_18pt-Italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter_18pt";
  src:
    url("./Inter_18pt-Regular.woff2") format("woff2"),
    url("./Inter_18pt-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter_18pt";
  src:
    url("./Inter_18pt-Light.woff2") format("woff2"),
    url("./Inter_18pt-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter_18pt";
  src:
    url("./Inter_18pt-Medium.woff2") format("woff2"),
    url("./Inter_18pt-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter_18pt";
  src:
    url("./Inter_18pt-LightItalic.woff2") format("woff2"),
    url("./Inter_18pt-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
